Package wx :: Package lib :: Module inspection

[frames | no frames]

## Module wx.lib.inspection

Classes
`FlagsFormatter` |
`InspectionFrame` | This class is the frame that holds the wxPython inspection tools.
`InspectionInfoPanel` | Used to display information about the currently selected items.
`InspectionTool` | The InspectionTool is a singleton that manages creating and showing an InspectionFrame.
`InspectionTree` | All of the widgets in the app, and optionally their sizers, are loaded into this tree.

Function Summary
| `getFindBitmap()`
| `getFindData()`
| `getFindImage()`
| `getIconBitmap()`
| `getIconData()`
| `getIconIcon()`
| `getIconImage()`
| `getRefreshBitmap()`
| `getRefreshData()`
| `getRefreshImage()`
| `getShowFillingBitmap()`
| `getShowFillingData()`
| `getShowFillingImage()`
| `getShowSizersBitmap()`
| `getShowSizersData()`
| `getShowSizersImage()`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:39 2007 | http://epydoc.sf.net